@charset "utf-8";

/*----------------------------------------------

support01

-----------------------------------------------*/

#support01 {
}

#support01 .inner {
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #ededed;
}

#support01 .inner h2 {
    color: #333c5e;
    font-size: 3.0rem;
    line-height: 1.4;
}

#support01 .inner h2 strong {
	color: #0070C0;
}

#support01 .inner h2 small {
    font-size: 2.0rem;
    font-weight: normal;
}

#support01 .inner p {
    margin-top: 30px;
}


/*----------------------------------------------

support02

-----------------------------------------------*/

#support02 {
    margin: 0 0 50px;
}

#support02 .inner {
   display: flex;
   align-items: center;
   justify-content:space-between;
   margin-bottom: 50px;
}

#support02 .inner .info {
    width: 950px;
}

#support02 .inner dl {
    margin-bottom: 30px;
}

#support02 .inner dt {
    font-size: 2.0rem;
    font-weight: bold;
    color: #333c5e;
    margin-bottom: 10px;
}

#support02 .inner .img01 p {
    text-align: center;
    margin-top: 10px;
}

#support02 .img02 {
    text-align: center;
    margin-bottom: 0;
}



/*----------------------------------------------

support03

-----------------------------------------------*/

#support03 {
    margin: 50px 0;
}

#support03.type2 {
    margin: 50px 0 150px;
}


#support03 .inner {
   display: flex;
   align-items: center;
   justify-content:space-between;
   margin-bottom: 30px;
}

#support03 .inner .info {
    width: 950px;
}

#support03 .inner .info2 {
    width: 100%;
}

#support03 .inner dl {
    margin-bottom: 0;
}

#support03 .inner dt {
    font-size: 2.0rem;
    font-weight: bold;
    color: #333c5e;
    margin-bottom: 10px;
}

#support03 .inner .img01 {

}

#support03 .inner .img01 p {
    text-align: center;
    margin-top: 10px;
}

#support03 .img02 {
    text-align: right;
    margin: 0 0 30px;
}

#support03 .img03 {
    text-align: right;
    margin: 0 200px 0 0;
}

#support03 .img04 {
    text-align: right;
    margin: 0 80px 0 0;
}

#support03 .inner .img04 {
}

#support03 .inner .img04 p {
    text-align: center;
    margin-top: 10px;
}



/*----------------------------------------------

support04

-----------------------------------------------*/

#support04 {
    margin-bottom: 100px;
}

#support04 ul {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
}

#support04 ul li {
    border: 1px solid #ededed;
    box-sizing: border-box;
    width: 380px;
    margin-bottom: 30px;
}

#support04 ul li img {
    width: 100%;
    display: block;
    margin-bottom: 15px;
}

#support04 ul li h3 {
    font-size: 2.0rem;
    padding: 0 20px;
    font-feature-settings: "palt"; 
}

#support04 ul li p {
    padding: 0 20px 15px;
}

#support04 .inner .info {
    width: 100%;
	margin-top: 30px;
}

#support04 .inner dl {
    margin-bottom: 10vw;
}

#support04 .inner dt {
    font-size: 2.0rem;
    font-weight: bold;
    color: #333c5e;
    margin-bottom: 1.5vw;
}



/*----------------------------------------------

support05

-----------------------------------------------*/

#support05 {
}

#support05 .inner {
    margin-bottom: 100px;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
}

#support05 .inner>div {
	width: 47%;
}

#support05 .inner h2 {
    color: #333c5e;
    font-size: 3.0rem;
    line-height: 1.4;
    margin-bottom: 20px;
}

#support05 .inner p {
    margin-bottom: 1em;
}

#support05 .inner p.txt {
    margin-bottom: 3em;
}

#support05 .inner p.btn {
    padding: 15px 0;
}

#support05 .inner p.btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 230px;
  height: 40px;
  background: #333c5e;
  color: #fff;
  text-decoration: none;
  border-radius: 20px;
  border: 2px solid #333c5e;
  box-sizing: border-box;
  transition: all 0.2s ease-in 0s;
}

#support05 .inner p.btn a:hover {
  color: #333c5e;
  background: #fff;
}

@media screen and (max-width: 959px) {/*タブレット*/}

@media screen and (max-width: 559px) {

.img00 img {
	width: 100%;
}


/*----------------------------------------------

support01

-----------------------------------------------*/

#support01 {
}

#support01 .inner {
    margin-bottom: 8vw;
    padding-bottom: 8vw;
    border-bottom: 1px solid #ededed;
}

#support01 .inner h2 {
    font-size: 2.0rem;
    line-height: 1.4;
}

#support01 .inner h2 small {
    font-size: 1.3rem;
    font-weight: normal;
}

#support01 .inner p {
    margin-top: 4vw;
}


/*----------------------------------------------

support02

-----------------------------------------------*/

#support02 {
    margin: 60px 0 30px;
}

#support02 .inner {
   display: block;
   margin-bottom: 9vw;
}

#support02 .inner .info {
    width: 100%;
}

#support02 .inner dl {
    margin-bottom: 10vw;
}

#support02 .inner dt {
    font-size: 2.0rem;
    font-weight: bold;
    color: #333c5e;
    margin-bottom: 1.5vw;
}

#support02 .inner .img01 {
    text-align: center;
}

#support02 .inner .img01 p {
    text-align: center;
    margin-top: 10px;
}

#support02 .img02 {
    text-align: center;
    margin-bottom: 9vw;
}

#support02 .img02 img {
    width: 90vw;
}



/*----------------------------------------------

support03

-----------------------------------------------*/

#support03 {
    margin: 9vw 0;
}

#support03.type2 {
    margin: 9vw 0 26vw;
}

#support03 .inner {
   display: block;
   margin-bottom: 9vw;
}

#support03 .inner .info {
    width: 100%;
}

#support03 .inner dl {
    margin-bottom: 10vw;
}

#support03 .inner .info2 dl {
	margin-top: 9vw;
}

#support03 .inner dt {
    font-size: 2.0rem;
    font-weight: bold;
    color: #333c5e;
    margin-bottom: 1.5vw;
}

#support03 .inner .img01 {
    margin-top: 0;
    text-align: center;
    margin-bottom: 10vw;
}

#support03 .inner .img01 p {
    text-align: center;
    margin-top: 1.5vw;
}

#support03 .img02 {
    text-align: center;
    margin: 0 0 9vw 0;
}

#support03 .img02 img {
    width: 100%;
}

#support03 .img03 {
    text-align: center;
    margin: 0 0 9vw;
}

#support03 .img03 img {
    width: 70vw;
}

#support03 .inner .img04 {
    text-align: center;
}

#support03 .inner .img04 p {
    text-align: center;
    margin-top: 1.5vw;
}

#support03 .inner .img05 img {
   width: 50vw;
}

/*----------------------------------------------

support04

-----------------------------------------------*/

#support04 {
    margin-bottom: 18vw;
}

#support04 ul {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
}

#support04 ul li {
    border: 1px solid #ededed;
    box-sizing: border-box;
    width: 43vw;
    margin-bottom: 4vw;
}

#support04 ul li img {
    width: 100%;
    display: block;
    margin-bottom: 2.56vw;
}

#support04 ul li h3 {
    font-size: 1.5rem;
    padding: 0 2vw 1.5vw;
    font-feature-settings: "palt"; 
}

#support04 ul li p {
    padding: 0 2vw 2.56vw;
}

#support05 .inner {
		display: block;
		margin-bottom: 0;
}

#support05 .inner>div {
	width: 100%;
	margin-bottom: 15vw;
}


}



















